﻿.footer{margin-top:24pt;font-size:8pt;}
.title{font-size:15pt;}
a,a:link{color:Navy;}
a:visited{color:Blue;}
a:hover{color:Red;}
a:active{color:Red;}
body{background-image:url(background.gif);background-attachment:fixed;scrollbar-arrow-color:Navy;scrollbar-face-color:Silver;scrollbar-base-color:Navy;font-family:Geneva,"Trebuchet MS",Arial,Helvetica,sans-serif;font-weight:normal;font-style:normal;font-size:10pt;left:5px;margin-left:5px;top:5px;margin-top:5px;margin-bottom:0px;}
h1{font-weight:normal;font-size:18pt;margin-top:0pt;margin-bottom:10pt}
h2{font-weight:normal;font-size:16pt;margin-top:10pt;margin-bottom:10pt}
h3{font-weight:normal;font-size:14pt;margin-top:10pt;margin-bottom:10pt}
h4{font-weight:normal;font-size:12pt;margin-top:10pt;margin-bottom:10pt}
h5{font-weight:bold;font-size:11pt;margin-top:10pt;margin-bottom:10pt}
h6{font-size:10pt;font-style:italic;margin-top:10pt;margin-bottom:0pt}
ol{margin-top:0px;margin-bottom:12px;}
p{font-size:10pt;margin-top:0px;margin-bottom:0px;}
td{font-family:Geneva,"Trebuchet MS",Arial,Helvetica,sans-serif;font-weight:normal;font-style:normal;font-size:10pt;}
textarea{font-family:Geneva,"Trebuchet MS",Arial,Helvetica,sans-serif;font-weight:normal;font-style:normal;font-size:10pt;}
th{text-align:left;font-weight:bold;font-size:10pt;background-color:Silver;background:#C8C8F6;}
tr{vertical-align:top;}
ul{margin-top:0px;margin-bottom:12px;}